Subject: [bug#77394] [PATCH 1/5] gnu: inchi: Update to 1.07.3.

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Apr 2025 12:48:00 +0200

I have pushed your patches 2 and 4.

Concerning boost with numpy, I am not sure; should we add numpy
directly to boost as an input? This might actually create a circular
dependency (I have not checked). In any case, both are monster packages,
so replacing boost by a combination of the two may be a bad idea, and
your suggestion to create a separate boost-with-numpy is preferable.

I am cc-ing the science and C++ teams for their opinion.

Andreas